@charset "utf-8";

/* ======================================================
 * inbound.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * - Override
 * - Page Component
 * - Clearfix
 * PC Media Queries
 * @media only screen and (max-width: 767px)
 * - Override
 * - Page Component
 * - Clearfix
 * SP Media Queries
 * Print
====================================================== */

/* ======================================================
 * PC
====================================================== */
@media print, screen and (min-width: 768px) {
  /* ------------------------------------------------------
   * Override
  ------------------------------------------------------ */

  /* ------------------------------------------------------
   * Page Component
  ------------------------------------------------------ */
  /* --- inbound-label-heading ---*/
  .inbound-label-heading_title-wrap {
    display: flex;
    align-items: center;
    gap: 8px; /* タイトルとアイコンの間隔 */
  }
  .inbound-label-heading-lv2 {
    margin: 5.7rem 0 2.8rem;
    padding-bottom: 15px;
    border-bottom: 2px solid #ddd;
  }
  .inbound-label-heading_title-lv2 {
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.5;
    font-family: var(--font-font-family-2, "Noto Sans JP");
  }
  .inbound-label-heading-lv3-wrap {
    display: flex;
    align-items: center;
    margin-top: 5.3rem;
  }
  .inbound-label-heading-lv3 {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    border-left: 16px solid #069AB4;
    background: #E8F8FF;
    padding: 1.6rem;
  }
  .inbound-label-heading-lv3 .block {
    display: flex;
    flex-direction: column;
    gap: 6px;
  }
  .inbound-label-heading-lv3-v2-wrap {
    display: flex;
    align-items: center;
  }
  .inbound-label-heading-lv3-v2 {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    border-left: 16px solid #069AB4;
    background: #E8F8FF;
    padding: 1.6rem;
  }
  .inbound-label-heading-lv3-v2 .block {
    display: flex;
    flex-direction: column;
    gap: 6px;
  }
  .inbound-heading-lv4 {
    margin: 1.7rem 0 1.5em;
  }
  .inbound-heading-lv4_title {
    position: relative;
    padding-left: 25px;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.4;
    font-family: var(--font-font-family-2, "Noto Sans JP");
  }
  .inbound-heading-lv4_title::before {
    display: inline-block;
    position: absolute;
    top: 0.4em;
    left: 0;
    height: 10px;
    width: 10px;
    background-color: #777;
    content: "";
  }
  .inbound-heading-lv4-v2 {
    margin: 4rem 0 1.5em;
  }
  .inbound-heading-lv4-v2_title {
    position: relative;
    padding-left: 25px;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.4;
    font-family: var(--font-font-family-2, "Noto Sans JP");
  }
  .inbound-heading-lv4-v2_title::before {
    display: inline-block;
    position: absolute;
    top: 0.4em;
    left: 0;
    height: 10px;
    width: 10px;
    background-color: #777;
    content: "";
  }
  .inbound-label-heading-icon {
    width: 124px;
    height: 62px;
    margin-left: 2rem;
    flex-shrink: 0;
  }
  .inbound-label-heading_subtitle {
    color: #005B6B;
    font-family: var(--font-font-family, Meiryo);
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
  }
  .inbound-label-heading_subtitle-v2 {
    color: #005B6B;
    font-family: var(--font-font-family, Meiryo);
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
  }
  .inbound-label-heading_title {
    color: #333;
    font-family: "Noto Sans JP";
    font-size: 2.8rem;
    font-style: normal;
    font-weight: 900;
    line-height: 140%;
  }
  .inbound-label-heading_title-v2 {
    color: #333;
    font-family: "Noto Sans JP";
    font-size: 2.8rem;
    font-style: normal;
    font-weight: 900;
    line-height: 140%;
  }
  .inbound-label-heading-icon-v2 {
    position: relative;
    width: 67px;
    height: 16px;
    top: 1.2rem;
    left: 0.5rem;
    display: inline-block;
  }
  .inbound-heading-lv2-v2 {
    margin-top: 5.2rem;
  }
  .inbound-heading_title {
    color: #005B6B;
    font-family: var(--font-font-family-2, "Noto Sans JP");
    font-size: 28px;
    font-style: normal;
    font-weight: 900;
    line-height: 150%;
    margin-top: 0.3rem;
    position: relative;
  }
  .inbound-heading-lv2-center {
    margin: 5rem 0 2.9rem 0;
    display: flex;
    justify-content: center;
  }
  .inbound-heading-lv2-center_title {
    color: #005B6B;
    font-family: var(--font-font-family-2, "Noto Sans JP");
    font-size: 28px;
    font-style: normal;
    font-weight: 900;
    line-height: 150%;
    margin-top: 0.3rem;
    display: inline;
    position: relative;
    background: linear-gradient(#E8F8FF 0 0) 0 100% / 100% 16px no-repeat;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
  }

  .inbound-heading_title_sub {
    color: var(--color-font-TX1, #333);
    text-align: center;
    font-family: var(--font-font-family, Meiryo);
    font-size: var(--font-font-size--L, 18px);
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
  }
  .inbound-heading_title::before {
    content: "";
    position: absolute;
    bottom: 0;
    height: 16px;
    width: 112px;
    z-index: -1;
    background: #E8F8FF;
  }

  /* --- inbound-column ---*/
  .inbound-column-media {
    margin-top: 1.6em;
    display: flex;
  }
  .inbound-column-media > .inbound-column_image {
    float: left;
    max-width: 377px;
  }
  .inbound-column-media > .inbound-column_detail {
    overflow: hidden;
    margin-left: 3.6rem;
    margin-top: 2px;
  }
  .inbound-image-set {
    display: flex;
    justify-content: center;
  }
  .inbound-image_inner {
    margin-top: 1px;
  }
  .inbound_detail-text {
    color: var(--color-font-TX1, #333);
    font-family: var(--font-font-family-2, "Noto Sans JP");
    font-size: 2.2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
  }

  /* --- inbound-link-button ---*/
  [class*="link-button"] {
    margin-top: 1.7rem;
  }
  .inbound-link-button a {
    display: inline-block;
    position: relative;
    min-width: 285px;
    max-width: 100%;
    width: var(--col-3col, 376px);
    padding: 15px 10px 15px 44px;
    border: 2px solid #222;
    background-color: #fff;
    color: #333;
    font-size: 1.8rem;
    font-weight: 500;
    text-align: center;
  }
  .inbound-link-button a::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 34px;
    border-right: 2px solid #222;
    background-color: #418fde;
    content: "";
  }
  .inbound-link-button a:hover {
    background-color: #418fde;
    color: #fff;
  }
  .inbound-link-button .inbound-link_label {
    display: block;
    position: relative;
    width: 100%;
    font-weight: 700;
    font-family: var(--font-font-family, Meiryo);
  }
  .inbound-link-button .inbound-link_label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -37px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .inbound-link-button-center {
    margin-top: 2rem;
    display: flex;
    justify-content: center;
  }
  .inbound-link-button-center a {
    position: relative;
    display: inline-block;
    min-width: 285px;
    max-width: 100%;
    width: var(--col-3col, 376px);
    padding: 15px 10px 15px 44px;
    border: 2px solid #222;
    background-color: #fff;
    color: #333;
    font-size: 1.8rem;
    font-weight: 500;
    text-align: center;
  }
  .inbound-link-button-center a::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 34px;
    border-right: 2px solid #222;
    background-color: #418fde;
    content: "";
  }
  .inbound-link-button-center a:hover {
    background-color: #418fde;
    color: #fff;
  }
  .inbound-link-button-center .inbound-link_label {
    display: block;
    position: relative;
    width: 100%;
    font-weight: 700;
    font-family: var(--font-font-family, Meiryo);
  }
  .inbound-link-button-center .inbound-link_label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -37px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  /* --- inbound-text-lead ---*/
  .inbound-text-lead {
    margin-bottom: 0;
    margin: 1em 0 .75em;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.5;
    font-family: var(--font-font-family-2, "Noto Sans JP");
  }

  /* --- google_word ---*/
  .google_word {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 8px;
  }
  .google_word-text {
    margin-top: 1.6rem;
  }
  .google_word-icon > img {
    width: 205px;
    height: 18px;
    margin-top: 16px;
    margin-right: 1px;
    display: inline-block;
    vertical-align: middle;
  }

  /* inbound-pp-media */
  .inbound-pp-media {
    margin-top: 0;
    width: 100%;
  }
  .inbound-pp-media__inner {
    display: flex;
    flex-wrap: wrap;
  }
  .inbound-pp-media__item {
    width: calc(50% - 18px);
  }
  .inbound-pp-media__item:nth-child(n-2) {
    margin-top: 36px;
  }
  .inbound-pp-media__item >:first-child {
    margin-top: 0 !important;
  }
  .inbound-pp-media__card__head {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #069AB4;
    text-align: center;
    height: 46px;
  }
  .inbound-pp-media__card__head-v2 {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FF6200;
    text-align: center;
    height: 46px;
  }
  .inbound-pp-media__card__title {
    width: 100%;
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    font-family: var(--font-font-family, Meiryo);
    padding: 4px 30px;
  }
  .inbound-pp-media__card__img {
    width: 100%;
  }
  .inbound-pp-media__card__img-v2 {
    margin-top: 2.5px;
  }
  .inbound-pp-media__item:nth-of-type(2n+2) {
    margin-left: 36px;
  }
  .inbound-pp-media__card__text {
    margin-top: 2rem;
    color: var(--color-font-TX1, #333);
    font-family: var(--font-font-family, Meiryo);
    font-size: var(--font-font-size--M, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 175%;
  }

  /* --- inbound-box-layout ---*/
  .inbound-box-layout {
    margin-top: 1.4rem;
    padding: 3rem 5rem;
    border: 1px solid #A9C5E1;
  }
  .inbound-box_title {
    color: var(--color-font-TX1, #333);
    font-family: var(--font-font-family, Meiryo);
    font-size: var(--font-font-size--M, 16px);
    font-style: normal;
    font-weight: 700;
    line-height: 175%;
  }

  /* --- tepra-link --- */
  .tepra-link-heading-lv5 {
    margin-bottom: 2rem;
  }
  .tepra-link-heading-lv5 .heading_title {
    font-family: var(--font-font-family-2, "Noto Sans JP");
    position: relative;
    padding-left: 25px;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 140%;
  }
  .tepra-link-heading-lv5 .heading_title::before {
    display: inline-block;
    position: absolute;
    top: 0.4em;
    left: 0;
    height: 10px;
    width: 10px;
    background-color: #777;
    content: "";
  }
  .tepra-link-column_image {
    float: left;
    margin-right: 3.5rem;
    width: calc((100% - 34px) / 2);
  }
  .tepra-link-image_inner {
    margin-top: 3.2rem;
  }
  /* --- tepra-link_button ---*/
  .tepra-link_button {
    margin-top: 2rem !important;
  }
  .tepra-link_button a {
    display: inline-block;
    position: relative;
    min-width: 285px;
    max-width: 100%;
    width: var(--col-3col, 376px);
    padding: 13px 10px 13px 44px;
    border: 2px solid #222;
    background-color: #fff;
    color: #333;
    font-size: 1.8rem;
    font-weight: 500;
    text-align: center;
  }
  .tepra-link_button a::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 34px;
    border-right: 2px solid #222;
    background-color: #418fde;
    content: "";
  }
  .tepra-link_button a:hover {
    background-color: #418fde;
    color: #fff;
  }
  .tepra-link_button .tepra-link_label {
    display: block;
    position: relative;
    width: 100%;
    font-weight: 700;
    font-family: var(--font-font-family, Meiryo);
  }
  .tepra-link_button .tepra-link_label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -37px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
}


/* ======================================================
 * SP Media Queries
====================================================== */
@media only screen and (max-width: 767.98px) {
  .util-sp-hidden {
    display: none !important;
  }
  .social-button {
    display: none !important;
  }
  .pageGuide {
    padding-bottom: 0 !important;
  }
  .heading-lv3-v2 .heading_title {
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
  }
  .inbound-label-heading_title-lv2 {
    color: var(--color-font-TX1, #333);
    font-family: var(--font-font-family-2, "Noto Sans JP");
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 125%;
    margin-top: 3rem;
    padding-bottom: 1rem;
    border-bottom: 2px solid var(--color-border-2, #DDD);
  }
  .inbound-label-heading-lv3-v2 {
    padding: 1.4rem;
    margin-top: 1.4rem;
    border-left: 1.4rem solid #069AB4;
    background: #E8F8FF;
  }
  .inbound-label-heading_subtitle-v2 {
    color: #005B6B;
    font-family: var(--font-font-family, "Hiragino Kaku Gothic ProN");
    font-size: var(--font-font-size--L, 15px);
    font-style: normal;
    font-weight: 600;
    line-height: 1.5;
  }
  .inbound-label-heading_title-v2 {
    color: var(--color-font-TX1, #333);
    font-family: var(--font-font-family-2, "Noto Sans JP");
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 125%;
    margin-top: 4px;
  }
  .inbound-label-heading-icon-v2 {
    width: 67px;
    height: 16px;
    margin-bottom: 6px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
  }
  .inbound-label-heading-icon {
    width: 80px;
    height: 40px;
    margin-top: 1.4rem;
    margin-left: auto;
  }
  .inbound-column-media {
    margin-top: 1.8rem;
  }
  .inbound-column_detail {
    margin-top: 1.5rem;
  }
  /* --- inbound-link-button ---*/
  [class*="link-button"] {
    margin-top: 1.7rem;
  }
  .inbound-link-button a {
    display: inline-block;
    position: relative;
    min-width: 285px;
    max-width: 100%;
    padding: 7px 8px 8px 34px;
    border: 2px solid #222;
    background-color: #fff;
    color: #333;
    font-size: 1.8rem;
    font-weight: 500;
    text-align: center;
  }
  .inbound-link-button a::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 25px;
    border-right: 2px solid #222;
    background-color: #418fde;
    content: "";
  }
  .inbound-link-button a:hover {
    background-color: #418fde;
    color: #fff;
  }
  .inbound-link-button .inbound-link_label {
    color: var(--color-font-TX1, #333);
    text-align: center;
    font-family: var(--font-font-family, Meiryo);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
  }
  .inbound-link-button .inbound-link_label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 3px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .inbound-heading-lv2-v2 {
    margin-top: 2.5rem;
    display: flex;
  }
  .inbound-heading_title_sub {
    color: var(--color-font-TX1, #333);
    text-align: center;
    font-family: var(--font-font-family, "Hiragino Kaku Gothic ProN");
    font-size: var(--font-font-size--L, 15px);
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
  }
  .inbound-heading_title {
    color: #005B6B;
    font-family: var(--font-font-family-2, "Noto Sans JP");
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 125%;
    margin-top: 0.5rem;
    position: relative;
  }
  .inbound-heading_title::before {
    content: "";
    position: absolute;
    bottom: 0;
    height: 8px;
    width: 80px;
    z-index: -1;
    background: #E8F8FF;
  }
  .inbound-heading-lv2-v2 + .inbound-column-media {
    margin-top: 1.4rem;
  }

  /* --- google_word ---*/
  .google_word {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .google_word-text {
    color: #333;
    font-family: var(--font-font-family, "Hiragino Kaku Gothic ProN");
    font-size: var(--font-font-size--M, 15px);
    font-style: normal;
    line-height: 150%;
  }
  .google_word-icon > img {
    width: 171px;
    height: 15px;
    margin-top: 12px;
    margin-right: 1px;
    display: inline-block;
    vertical-align: middle;
  }
  .inbound-label-heading-lv3-wrap {
    display: flex;
    align-items: center;
    margin-top: 2.5rem;
  }
  .inbound-label-heading-lv3 {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    border-left: 14px solid #069AB4;
    background: #E8F8FF;
    padding: 1.3rem;
  }
  .inbound-label-heading-lv3 .block {
    display: flex;
    flex-direction: column;
    gap: 6px;
  }
  .inbound-label-heading_subtitle {
    color: #005B6B;
    font-family: var(--font-font-family, "Hiragino Kaku Gothic ProN");
    font-size: var(--font-font-size--L, 15px);
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
  }
  .inbound-label-heading_title {
    color: var(--color-font-TX1, #333);
    font-family: var(--font-font-family-2, "Noto Sans JP");
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 124%;
  }
  .inbound-label-heading-lv3-wrap + .inbound-column-media {
    margin-top: 14px;
  }
  .inbound-text-lead {
    color: var(--color-font-TX1, #333);
    font-family: var(--font-font-family-2, "Noto Sans JP");
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
  }
  .inbound-label-heading-lv3-wrap + .inbound-column-media .inbound-column_detail {
    margin-top: 1.3rem;
  }
  .inbound-heading-lv4 {
    margin: 1.3rem 0 1.6rem;
  }
  .inbound-heading-lv4_title {
    position: relative;
    padding-left: 22px;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 700;
    line-height: 125%;
    font-family: var(--font-font-family-2, "Noto Sans JP");
  }
  .inbound-heading-lv4_title::before {
    display: inline-block;
    position: absolute;
    top: 0.4em;
    left: 0;
    height: 10px;
    width: 10px;
    background-color: #777;
    content: "";
  }
  .inbound-heading-lv4-v2 {
    margin: 1.9rem 0 1.6rem;
  }
  .inbound-heading-lv4-v2_title {
    position: relative;
    padding-left: 2.2rem;
    color: var(--color-font-TX1, #333);
    font-family: var(--font-font-family-2, "Noto Sans JP");
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 125%;
  }
  .inbound-heading-lv4-v2_title::before {
    display: inline-block;
    position: absolute;
    top: 0.4em;
    left: 0;
    height: 10px;
    width: 10px;
    background-color: #777;
    content: "";
  }
  .inbound-heading-lv2-center {
    margin: 2.4rem 0 1.1rem 0;
    display: flex;
    justify-content: center;
    text-align: center;
  }
  .inbound-heading-lv2-center_title {
    color: #005B6B;
    font-family: var(--font-font-family-2, "Noto Sans JP");
    font-size: 20px;
    font-weight: 900;
    line-height: 1.25;
    display: inline;
    background: linear-gradient(#E8F8FF 0 0)0 100% / 100% 8px no-repeat;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
  }
  .inbound-link-button-center {
    margin-top: 2rem;
    display: flex;
    justify-content: center;
  }
  .inbound-link-button-center + li{
    width: 100%;
  }
  .inbound-link-button-center a {
    position: relative;
    display: inline-block;
    min-width: 345px;
    max-width: 100%;
    padding: 9px 8px 10px 34px;
    border: 2px solid #222;
    background-color: #fff;
    color: #333;
    font-size: 1.8rem;
    font-weight: 500;
    text-align: center;
  }
  .inbound-link-button-center a::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 25px;
    border-right: 2px solid #222;
    background-color: #418fde;
    content: "";
  }
  .inbound-link-button-center a:hover {
    background-color: #418fde;
    color: #fff;
  }
  .inbound-link-button-center .inbound-link_label {
    display: block;
    position: relative;
    width: 100%;
    font-family: var(--font-font-family, Meiryo);
    color: var(--color-font-TX1, #333);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
  }
  .inbound-link-button-center .inbound-link_label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -31px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  @media only screen and (max-width: 767px) {
    .inbound-pp-media {
      margin-top: 2rem;
      width: 100%;
    }
    .inbound-pp-media__item:nth-of-type(n+5) {
      margin-top: 1.8rem;
    }
    .inbound-pp-media__item {
    }
    .inbound-pp-media__item >:first-child {
      margin-top: 0 !important;
    }
    .inbound-pp-media__item:nth-of-type(n+2) {
      margin-top: 1.8rem;
    }
    .inbound-pp-media__card__head {
      background-color: #069AB4;
      text-align: center;
    }
    .inbound-pp-media__card__head-v2 {
      display: flex;
      justify-content: center;
      align-items: center;
      background-color: #FF6200;
      text-align: center;
      height: 46px;
    }
    .inbound-pp-media__card__title {
      padding: 6px 15px 7px 15px;
      color: var(--color-base-white, #FFF);
      text-align: center;
      font-family: var(--font-font-family, "Hiragino Kaku Gothic ProN");
      font-size: 17px;
      font-style: normal;
      font-weight: 600;
      line-height: 150%;
    }
    .inbound-pp-media__card__img {
      width: 100%;
    }
    .inbound-pp-media__card__img > img {
      width: 100%;
    }
    .inbound-pp-media__card__text {
      margin-top: 1.7rem;
      color: var(--color-font-TX1, #333);
      font-family: var(--font-font-family, "Hiragino Kaku Gothic ProN");
      font-size: var(--font-font-size--M, 14px);
      font-style: normal;
      font-weight: 300;
      line-height: 150%;
    }
    .inbound-pp-media__head-v2 .inbound-pp-media__card__title,
    .inbound-pp-media__card__head-v2 .inbound-pp-media__card__title {
      padding-top: 6px;
    }
    .inbound-pp-media__card__img-v2 {
      margin-top: 18px;
    }
    .inbound-pp-media__item:nth-of-type(5) .inbound-pp-media__card__head-v2 {
      margin-top: 20px;
      height: 41px;
    }
    .inbound-pp-media__item:nth-of-type(6) {
      margin-top: 16px;
    }
    .inbound-pp-media__item:nth-of-type(6) .inbound-pp-media__card__head-v2 {
      margin-top: 16px;
      height: 40px;
    }
    /* --- inbound-box-layout ---*/
    .inbound-box-layout {
      margin-top: 1.6rem;
      padding: 15px 15px 19px 15px;
      border: 1px solid #A9C5E1;
    }
    .inbound-box_title {
      color: var(--color-font-TX1, #333);
      font-family: var(--font-font-family, "Hiragino Kaku Gothic ProN");
      font-size: var(--font-font-size--M, 14px);
      font-style: normal;
      font-weight: 600;
      line-height: 150%;
    }

    /* --- tepra-link --- */
    .tepra-link-heading-lv5 {
      margin-bottom: 1.4rem;
    }
    .tepra-link-heading-lv5 .heading_title {
      color: var(--color-font-TX1, #333);
      font-family: var(--font-font-family-2, "Noto Sans JP");
      font-style: normal;
      line-height: 125%;
      position: relative;
      padding-left: 22px;
      font-size: 1.6rem;
      font-weight: 700;
    }
    .tepra-link-heading-lv5 .heading_title::before {
      display: inline-block;
      position: absolute;
      top: 0.3em;
      left: 0;
      height: 10px;
      width: 10px;
      background-color: #777;
      content: "";
    }
    .tepra-link-column_image {
    }
    .tepra-link-column_image + .column_detail {
      margin-top: 2.2rem !important;
    }
    .tepra-link-image_inner {
      margin-top: 2rem;
    }
    /* --- tepra-link_button ---*/
    .tepra-link_button {
      margin-top: 2rem !important;
    }
    .tepra-link_button a {
      display: inline-block;
      position: relative;
      min-width: 285px;
      max-width: 100%;
      width: var(--col-3col, 376px);
      padding: 8px 8px 8px 35px;
      border: 2px solid #222;
      background-color: #fff;
      color: #333;
      font-size: 1.8rem;
      font-weight: 500;
      text-align: center;
    }
    .tepra-link_button a::before {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: 25px;
      border-right: 2px solid #222;
      background-color: #418fde;
      content: "";
    }
    .tepra-link_button .tepra-link_label {
      color: var(--color-font-TX1, #333);
      text-align: center;
      font-family: var(--font-font-family, "Hiragino Kaku Gothic ProN");
      font-size: 16px;
      font-style: normal;
      font-weight: 600;
      line-height: 150%;
    }
    .tepra-link_button .tepra-link_label::before {
      content: "";
      position: absolute;
      top: 50%;
      left: 4px;
      width: 10px;
      height: 10px;
      margin-top: -5px;
      border-top: 1px solid #fff;
      border-right: 1px solid #fff;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
    }
  }
}

/* @media screen and (min-width: 768px) and (max-width: 1280px) {
  .inbound-pp-media__item {
    width: calc(50% - calc(18* 100vw / 1280));
  }
  .inbound-pp-media__card__title {
    font-size: calc(20* 100vw / 1280);
    padding: calc(7* 100vw / 1280) calc(40* 100vw / 1280);
  }
  .inbound-pp-media__item:nth-of-type(2n+2) {
    margin-left: calc(36* 100vw / 1280);
  }
}
@media only screen and (max-width: 767px) {
  .inbound-pp-media {
    margin-top: 1em;
    width: 100%;
  }
  .inbound-pp-media__item {
  }
  .inbound-pp-media__item >:first-child {
    margin-top: 0 !important;
  }
  .inbound-pp-media__item:nth-of-type(n+2) {
    margin-top: calc(34* 100vw / 750);
  }
  .inbound-pp-media__card__head {
    background-color: #2372b1;
    text-align: center;
  }
  .inbound-pp-media__card__title {
    font-size: calc(30* 100vw / 750);
    font-weight: bold;
    color: #fff;
    font-family: "Noto Sans", "Noto Sans JP";
    padding: calc(14* 100vw / 750) calc(30* 100vw / 750);
  }
  .inbound-pp-media__card__img {
    width: 100%;
  }
  .inbound-pp-media__card__img > img {
    width: 100%;
  }
} */
/***
@media only screen and (min-width: 320px) and (max-width: 767px) {
}
@media only screen and (max-width: 736px) {
}
@media only screen and (max-width: 667px) {
}
@media only screen and (max-width: 640px) {
}
@media only screen and (max-width: 568px) {
}

@media only screen and (max-width: 375px) {
}
***/



/* ======================================================
 * Print
====================================================== */
@media print {
}